WordPress.org

Plugin Directory

Blunt GA

This plugin is no longer supported. See the description.

Important: You must disable automatic installation of Google Analytics code in any other plugins that includes the ability to do so AND/OR Remove all other GA code from your site/theme/template files. Trying to run multiple installations of Google Analytics will break your tracking and quite possibly your site.

  1. Upload the Blunt GA plugin to the plugin folder of your site
  2. Activate it from the Plugins Page
  3. Open the settings page and enter your Google Analytics Account # and set other settings. The link to the settings page is located under Settings in the main wp-admin menu

See documentation on settings page for complete instructions on use.

Requires: 2.6 or higher
Compatible up to: 3.7.1
Last Updated: 2013-12-12
Active Installs: 30+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1